@font-face {
    font-family: 'Elisir Poster';
    src: url('elisir/ElisirPoster.woff2') format('woff2'),
        url('elisir/ElisirPoster.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Haas65';
    src: url('haasgrotdisp/HaasGrotDisp-65Medium.woff2') format('woff2'),
        url('haasgrotdisp/HaasGrotDisp-65Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Haas55';
    src: url('haasgrotdisp/HaasGrotDisp-55Roman.woff2') format('woff2'),
        url('haasgrotdisp/HaasGrotDisp-55Roman.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
